C-----------------------------------------------------------------------  
C  Set the delay time to wait after the LN Dewar has been filled to
C  allow the temperature to reach equilibrium.
C-----------------------------------------------------------------------  
      SUBROUTINE LOTEM
      INCLUDE 'COMDIF'
      EQUIVALENCE (SINABS(1),CUT(2))
      WRITE (COUT,10000)
      CALL YESNO ('Y',ANS)
      ILN = 0
      IF (ANS .EQ. 'Y') THEN
        ILN = 1
        WRITE (COUT,11000)
        CALL FREEFM (ITR)
        DELAY = RFREE(1)
        IF (DELAY .LT. 0.1) DELAY = 20.0
      ENDIF
      KI = ' '
      RETURN
10000 FORMAT (' Is this a Low-temperature Experiment (Y) ? ',$)
11000 FORMAT (' Type the delay in minutes, between the end of',
     $        ' filling the LN Dewar',/,
     $        ' and the restart of data collection (20) ',$)
      END
